.skin-axera .main-header .navbar {
    background-color: #E76109
}

    .skin-axera .main-header .navbar .nav > li > a {
        color: #fff
    }

        .skin-axera .main-header .navbar .nav > li > a:hover, .skin-axera .main-header .navbar .nav > li > a:active, .skin-axera .main-header .navbar .nav > li > a:focus, .skin-axera .main-header .navbar .nav .open > a, .skin-axera .main-header .navbar .nav .open > a:hover, .skin-axera .main-header .navbar .nav .open > a:focus, .skin-axera .main-header .navbar .nav > .active > a {
            background: rgba(0,0,0,0.1);
            color: #f6f6f6
        }

    .skin-axera .main-header .navbar .sidebar-toggle {
        color: #fff
    }

        .skin-axera .main-header .navbar .sidebar-toggle:hover {
            color: #f6f6f6;
            background: rgba(0,0,0,0.1)
        }

    .skin-axera .main-header .navbar .sidebar-toggle {
        color: #fff
    }

        .skin-axera .main-header .navbar .sidebar-toggle:hover {
            background-color: #E76109
        }

@media (max-width:767px) {
    .skin-axera .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255,255,255,0.1)
    }

    .skin-axera .main-header .navbar .dropdown-menu li a {
        color: #fff
    }

        .skin-axera .main-header .navbar .dropdown-menu li a:hover {
            background: #E76109
        }
}

.skin-axera .main-header .logo {
    background-color: #E76109;
    color: #fff;
    border-bottom: 0 solid transparent
}

    .skin-axera .main-header .logo:hover {
        background-color: #E76109
    }

.skin-axera .main-header li.user-header {
    background-color: #374850
}

.skin-axera .content-header {
    background: transparent
}

.skin-axera .wrapper, .skin-axera .main-sidebar, .skin-axera .left-side {
    background-color: #374850
}

.skin-axera .user-panel > .info, .skin-axera .user-panel > .info > a {
    color: #fff
}

.skin-axera .sidebar-menu > li.header {
    color: #617e8c;
    background: #2f3d44
}

.skin-axera .sidebar-menu > li > a {
    border-left: 3px solid transparent
}

.skin-axera .sidebar-menu > li:hover > a, .skin-axera .sidebar-menu > li.active > a {
    color: #fff;
    background: #33434a;
    border-left-color: #f36b22
}

.skin-axera .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #41565f
}

.skin-axera .sidebar a {
    color: #d6dfe3
}

    .skin-axera .sidebar a:hover {
        text-decoration: none
    }

.skin-axera .treeview-menu > li > a {
    color: #a9bbc4
}

    .skin-axera .treeview-menu > li.active > a, .skin-axera .treeview-menu > li > a:hover {
        color: #fff
    }

.skin-axera .sidebar-form {
    border-radius: 3px;
    border: 1px solid #4c636e;
    margin: 10px 10px
}

    .skin-axera .sidebar-form input[type="text"], .skin-axera .sidebar-form .btn {
        box-shadow: none;
        background-color: #4c636e;
        border: 1px solid transparent;
        height: 35px
    }

    .skin-axera .sidebar-form input[type="text"] {
        color: #666;
        border-top-left-radius: 2px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 2px
    }

        .skin-axera .sidebar-form input[type="text"]:focus, .skin-axera .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            background-color: #fff;
            color: #666
        }

            .skin-axera .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
                border-left-color: #fff
            }

    .skin-axera .sidebar-form .btn {
        color: #999;
        border-top-left-radius: 0;
        border-top-right-radius: 2px;
        border-bottom-right-radius: 2px;
        border-bottom-left-radius: 0
    }

.skin-ovunque .box {
    border-top-color: #E76109;
}